.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 690px;
	background: #000000 url("../images/u246-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(68%, #000000));
	background: -webkit-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -moz-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -ms-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: -o-linear-gradient(top,#7F7F7F ,#000000 68%);
	background: linear-gradient(to bottom,#7F7F7F ,#000000 68%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 465px;
	margin-left: auto;
	margin-right: auto;
}

#pu225
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u225
{
	z-index: 2;
	width: 188px;
}

#slideshowu1707
{
	z-index: 41;
	width: 0.01px;
	height: 482px;
	margin-top: 14px;
	position: relative;
}

#u1711
{
	position: absolute;
	width: 919px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: 380px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1711popup
{
	z-index: 42;
}

#u1716
{
	z-index: 43;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1716_img
{
	padding-left: 180px;
	padding-right: 181px;
}

#u1904
{
	z-index: 45;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1913
{
	z-index: 47;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1922
{
	z-index: 49;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1931
{
	z-index: 51;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1940
{
	z-index: 53;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1940_img
{
	padding-left: 197px;
	padding-right: 197px;
}

#u1949
{
	z-index: 55;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1958
{
	z-index: 57;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1958_img
{
	padding-left: 258px;
	padding-right: 258px;
}

#u1967
{
	z-index: 59;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1904_img,#u1913_img,#u1922_img,#u1931_img,#u1949_img,#u1967_img
{
	padding-left: 303px;
	padding-right: 303px;
}

#u1976
{
	z-index: 61;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1985
{
	z-index: 63;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1994
{
	z-index: 65;
	width: 875px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1976_img,#u1985_img,#u1994_img
{
	padding-left: 294px;
	padding-right: 293px;
}

#u1760
{
	position: absolute;
	width: 880px;
	left: 20px;
}

#u1760popup
{
	z-index: 67;
}

#u1777
{
	z-index: 68;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1777_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u1907
{
	z-index: 70;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u1916
{
	z-index: 72;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u1925
{
	z-index: 74;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u1934
{
	z-index: 76;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 712px;
}

#u1777:hover,#u1907:hover,#u1916:hover,#u1925:hover,#u1934:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1943
{
	z-index: 78;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u1943_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u1952
{
	z-index: 80;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 178px;
}

#u1961
{
	z-index: 82;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 356px;
}

#u1961_img
{
	padding-left: 28px;
	padding-right: 28px;
}

#u1970
{
	z-index: 84;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 534px;
}

#u1907_img,#u1916_img,#u1925_img,#u1934_img,#u1952_img,#u1970_img
{
	padding-left: 42px;
	padding-right: 42px;
}

#u1979
{
	z-index: 86;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 712px;
}

#u1943:hover,#u1952:hover,#u1961:hover,#u1970:hover,#u1979:hover
{
	margin: 123px -10000px 0px 0px;
}

#u1988
{
	z-index: 88;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#u1997
{
	z-index: 90;
	width: 168px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 178px;
}

#u1988:hover,#u1997:hover
{
	margin: 246px -10000px 0px 0px;
}

#u1979_img,#u1988_img,#u1997_img
{
	padding-left: 39px;
	padding-right: 39px;
}

#u1743
{
	position: absolute;
	width: 544px;
	top: 817px;
	left: 188px;
}

#u1743popup
{
	z-index: 92;
}

#u1750-4
{
	z-index: 93;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1910-4
{
	z-index: 97;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1919-4
{
	z-index: 101;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1928-4
{
	z-index: 105;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1937-4
{
	z-index: 109;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1946-4
{
	z-index: 113;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1955-4
{
	z-index: 117;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1964-4
{
	z-index: 121;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1973-4
{
	z-index: 125;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1982-4
{
	z-index: 129;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1991-4
{
	z-index: 133;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2000-4
{
	z-index: 137;
	width: 544px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1742-4
{
	position: absolute;
	width: 68px;
	min-height: 30px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 855px;
	left: 375px;
}

#u1742-4popup
{
	z-index: 141;
}

#u1709-4
{
	position: absolute;
	width: 65px;
	min-height: 30px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 855px;
	left: 479px;
}

#u1709-4popup
{
	z-index: 145;
}

#u1808
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 841px;
	left: 702px;
}

#u1808:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1808:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u1809-4
{
	z-index: 150;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pmenuu2003
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 208px;
}

#menuu2003
{
	z-index: 4;
	width: 732px;
}

#u2004
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2005
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005:hover
{
	margin: 0px;
}

#u2005:active
{
	margin: 0px;
}

#u2028
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u2029
{
	width: 120px;
	padding-bottom: 17px;
}

#u2005.MuseMenuActive,#u2029:hover
{
	margin: 0px;
}

#u2029:active
{
	margin: 0px;
}

#u2045
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u2048
{
	width: 120px;
	padding-bottom: 17px;
}

#u2029.MuseMenuActive,#u2048:hover
{
	margin: 0px;
}

#u2048:active
{
	margin: 0px;
}

#u2052
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 366px;
}

#u2055
{
	width: 120px;
	padding-bottom: 17px;
}

#u2048.MuseMenuActive,#u2055:hover
{
	margin: 0px;
}

#u2055:active
{
	margin: 0px;
}

#u2007-4,#u2030-4,#u2051-4,#u2057-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2059
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 488px;
}

#u2060
{
	width: 121px;
	padding-bottom: 17px;
}

#u2055.MuseMenuActive,#u2060:hover
{
	margin: 0px;
}

#u2060:active
{
	margin: 0px;
}

#u2066
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 611px;
}

#u2067
{
	width: 121px;
	padding-bottom: 17px;
}

#u2060.MuseMenuActive,#u2067:hover
{
	margin: 0px;
}

#u2067:active
{
	margin: 0px;
}

#u2067.MuseMenuActive
{
	margin: 0px;
}

#u2062-4,#u2070-4
{
	width: 121px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1811-4
{
	z-index: 158;
	width: 732px;
	min-height: 17px;
	text-align: center;
	font-size: 48px;
	line-height: 58px;
	font-weight: bold;
	margin-top: 12px;
	position: relative;
}

#u1810-4
{
	z-index: 154;
	width: 732px;
	min-height: 29px;
	text-align: center;
	margin-top: 27px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

